/* CSS ingridkraft */



 Body {
	/* background-size: 480px;*/
	/* background-color: rgba(242, 249, 228, 1);  */
	background: rgba(255, 255, 255, 1);
	width: 30em;
	margin: 0;
	height:  50em;
	padding: 0;
	z-index: 0; 
} 

a {
	font-family: "FiraSansMedium";
	font-size: 18px;
	letter-spacing: 2px;
    color: rgba(0, 0, 0, 0.4);
    text-decoration: none;
}

a:hover,
a:focus {
  box-shadow: inset 0 -30px 0 rgba(199, 199, 199, 0.994);
}

p {
	font-family: "FiraSansMedium";
	text-align: center;
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 10px;
	color: rgba(0, 0, 0, 0.5);
}

p.inh {
	color: #000;
}
.mailadres {
	font-family: "FiraSansBook";
	font-size: 13px;
	color: #03C;
}

.padtopinhalt {
	padding-top: 300px;
}
.padtopgif {
	padding-top: 20px;
}

.padtopkontakt {
	padding-top: 30px;
}
.shade {
	box-shadow: 5px 5px 5px 5px lightgrey;
	border-radius: 1px;	
}
.bild {
	text-align: center;
	width: 30em;
}

h1 {
	font-family: "FiraSansBold";
	font-size: 30px;
	font-style: normal;
	text-align: center;
	line-height: 40px;
	color: rgba(5, 5, 5, 0.5);
	letter-spacing: 2px;
	padding-top: 30px;
	z-index: 100;
}

#header {
	top: 10px;
	left: 0;
	width: 480px;
	height: auto;
	position: absolute;
	z-index: 100;
}

